SSL3 Vulnerability and Monolith ITM and AssureNow

Site-Wide Activity Forums Monolith General Forum SSL3 Vulnerability and Monolith ITM and AssureNow

This topic contains 0 replies, has 1 voice, and was last updated by  Robert Sweetnam – Eirteic 4 years, 12 months ago.

  • Author
    Posts
  • #396

    Recenly a new vulnerability in SSL 3.0 was discovered that can allow attackers to extract data from supposedly secure connections.
    The workaround is actually to simply disable SSLv3 and SSLv2 which will force TLS encryption instead.

    Eirteic will have already pro-actively provided details on how to do this to our customers. Please use this forum for any discussion on the vulnerability.

You must be logged in to reply to this topic.